@import 'mixins';
@import 'variables';


.menu-list {
    @include flex-space-between;
    align-items: center;
    margin-top: 28px;
    margin-bottom: 34px;
    padding: 16px 178px;

    li {

        a {
            @include menu-items;

            // &:hover {
            //     color: $home-color;
            // }
        }

        &:first-child {
            a {
                color: $home-color;
            }
        }
    }
}

.burger-menu {
    display: none;
}

.header-img {
    img {
        width: 100%;
    }
}